BODY {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TH {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.body {
	BACKGROUND-POSITION: 180px 80px; BACKGROUND-IMAGE: url(img/fundo.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #FEF7C5
}
A {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A:link {
	TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A:hover {
	COLOR: #666666; TEXT-DECORATION: underline
}
A:active {
	TEXT-DECORATION: none
}
.inp {
	BORDER-RIGHT: #333 1px solid; BORDER-TOP: #333 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #333 1px solid; COLOR: #333; BORDER-BOTTOM: #333 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
SELECT {
	FONT-SIZE: 11px; COLOR: #333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.textarea {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #000 1px solid; COLOR: #333; BORDER-BOTTOM: #000 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
